@charset "utf-8";
/* Seven Hils Newsbriefs Styles */

@font-face {
 font-family: 'HelveticaNeue-CondensedBold';
 src: url("fonts/HelveticaNeue-CondensedBold.eot") /* EOT file for IE */
}
@font-face {
 font-family: 'HelveticaNeue-CondensedBold';
 src: url("fonts/HelveticaNeue-CondensedBold.ttf") /* TTF file for CSS3 browsers */
}

.postInfo{
	color: #8e8e8e;
	font-size: 12px;
	font-weight: normal;
}

.newstext_header{
	font-family: 'HelveticaNeue-CondensedBold';
	color:#000000;
	font-size: 24px;
}
